.mfCalcTrendingWrap {
    background-color: #303d4b;
    padding: 20px;
    border-radius: 4px;
    margin-bottom: 20px;
  }
  
  .mfCalcTrendingWrap__head {
    font-size: 24px;
    line-height: 29px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
  }
  
  .mfCalcTrendingCards {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 8px;
    min-height: 96px;
    border-radius: 4px;
  }
  
  .mfCalctrendingCard__text {
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
  }
  
  .mf-calc-trending-comp-slider .slick-slide {
    padding: 0 5px;
  }
  
  .mf-calc-trending-comp-slider .slick-list {
    margin-left: -5px;
    margin-right: -20px;
  }
  
  .trendingcompWrap {
    margin-bottom: 50px;
  }  
  .mf-calc-trending-comp-slider {
    position: relative;
  }
  
  .mf-calc-trending-comp-slider .slick-prev,
  .mf-calc-trending-comp-slider .slick-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #182132;
  }
  
  .mf-calc-trending-comp-slider .slick-prev.slick-disabled,
  .mf-calc-trending-comp-slider .slick-next.slick-disabled {
    opacity: 0.25;
  }
  
  .mf-calc-trending-comp-slider .slick-prev {
    left: auto;
    right: 37px;
  }
  
  .mf-calc-trending-comp-slider .slick-prev,
  .mf-calc-trending-comp-slider .slick-next {
    top: auto;
    transform: none;
    bottom: -50px;
    z-index: 1;
  }
  
  .mf-calc-trending-comp-slider .slick-prev::before,
  .mf-calc-trending-comp-slider .slick-next::before {
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 11px;
    content: '';
  }
  
  .mf-calc-trending-comp-slider .slick-prev::before {
    transform: rotate(135deg);
    left: 12px;
  }
  
  .mf-calc-trending-comp-slider .slick-prev.slick-disabled::before,
  .mf-calc-trending-comp-slider .slick-next.slick-disabled::before {
    opacity: 1;
    border-color: #fff;
  }
  
  .mf-calc-trending-comp-slider .slick-next {
    right: 0;
  }
  
  .mf-calc-trending-comp-slider .slick-next::before {
    transform: rotate(-45deg);
    left: 9px;
  }  
  @media screen and (max-width: 1024px) {
    .mfCalcTrendingWrap {
      display: none;
    }
  }